ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "566cf775-72b0-4f8f-8147-77565820b5b0"
    Код: "000282271"
    UIDСценария: "f25a2103-11b3-4dec-9528-7ef958ddd992"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

